1. 8CHMAN's Avatar
    I've updated my 9000 and 9700 tons of times without issues. Tried to update a Bell and a Rogers 9900 with the latest OS release from NZ only to get an error. In AppLoader, after reading the phone; I get an error telling me that the device software loaded does not match the device. From DM, it just tells me that there are no updates available.

    The previous device sw has been uninstalled, and the apploader folder cleaned out prior to the 9900 sw install. Also running DM 7.0 beta.

    Any help would be most appreciated.

    Loving the 9900 so far!

    Posted from my CrackBerry at wapforums.crackberry.com
    09-03-11 02:17 AM
  2. lzeng's Avatar
    did you delete the vendor.xml in the apploader file?
    09-03-11 02:24 AM
  3. 8CHMAN's Avatar
    Yes, I forgot to mention that. The vendor.xml was also deleted.

    More food for thought... I didn't like the way the Bell 9900 was booting up, so I wiped it, downloaded the current Bell sw, and reloaded that version without issue.
    09-03-11 09:37 AM
LINK TO POST COPIED TO CLIPBOARD